.lineitem td, .rowodd td {
    border-bottom: 1px solid #ccc;
    padding: 10px 10px;
    background-color: #f7f7f7;
}

.visually-hidden {
    display: none;
}

.cm_nav ul li,
.cm_nav ul li a {
    display: block;
    width: 100%
}

#contact-form .contact_info .form-line input[type=email],
#contact-form .contact_info .form-line input[type=text],
#contact-form .contact_info .form-line select,
.waiting-list-form .contact_info .form-line input[type=email],
.waiting-list-form .contact_info .form-line input[type=text] {
    padding: 5px 10px;
    width: 100%
}

#links>ul ul,
.contact-us-form .contact_info .fieldset_heading h1 {
    padding-left: 0
}

@media print {
    #header_1 {
        display: none
    }
}

#logo_home {
    padding-left: 0px;
    padding-top: 0px
}

#logo_home img {
    max-height: 85px;
    max-width: 450px
}

#navtabs {
    padding: 0 15px
}

#search_box {
    display: flex;
}

#search_box_keyword {
    border: 1px solid #ccc !important;
    border-radius: 5px !important;
    padding: 0 15px !important;
    height: 32px;
}

#search_box_submit {
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    background: #eaaa00;
    border: none;
    border-radius: 50%;
    padding: 7px 8px;
    font-size: 14px;
    color: #582c83;
    cursor: pointer;
    transition: .2s ease-in-out;
}

#search_box_submit:hover {
    background-color: #c48e00 !important;
}

.cm_content,
.cm_nav {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .03);
    padding: 20px
}

.cm-top a {
    color: #202122;
}

.cm-top a:hover {
    text-decoration: underline;
    color: #006fbf;
}

.cm-top .fa-light {
    color: #202122;
}

.accent {
    color: #202122
}

.page-products-list {
    margin-top: 30px
}

.cm_content {
    margin: 0 15px
}

.cm-product-list-add-to-waiting-list,
.largetable input[type=submit] {
    display: inline-block;
    background-color: #521c78;
    color: #ffffff;
    border-color: #521c78;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0px;
    text-transform: none;
    border: 1px solid transparent;
    text-align: center;
    padding: 10px 50px;
    font-size: 20px;
    transition: all .2s;
    font-family: "aileron", sans-serif !important;
    text-decoration: none !important;
    cursor: pointer;
}

.cm-product-list-add-to-waiting-list:hover,
.largetable input[type=submit]:hover {
    background-color: #ffffff;
    border-color: #521c78;
    color: #521c78;
    text-decoration: none !important;
}

.cm_nav ul {
    list-style: none;
    padding: 0
}

.cm_nav ul .sidebar_subcategories .sidebar_subcategory_link {
    padding: 0;
    font-size: 18px
}

.sidebar_subcategories .sidebar_subcategory_link {
    color: #202122;
}

.sidebar_subcategories .sidebar_subcategory_link:hover {
    text-decoration: underline;
}

.site-section {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-template-rows: auto;
    gap: 2rem;
    margin: 30px 0
}

.site-section .product-block {
    width: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 0%);
    border-radius: 0px;
    top: 0;
    position: relative;
    transition: .2s ease-in-out;
    background-color: white;
    border-width: 7px 0px 0px 0px;
    border-color: #ccc;
    border-top-color: rgb(234, 170, 0);
    border-style: solid;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 10px 30px 0px;
}

.site-section .product-block:hover {
    top: -10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 10px 30px 0px;
}

.site-section .product-block .product-tile {
    height: 100%;
    display: flex;
    flex-direction: column
}

.site-section .product-block .product-tile a,
.site-section .product-block .product-tile a:hover {
    text-decoration: none;
    color: #202122;
    padding: 0px;
}

.site-section .product-block .product-tile .product-image {
    display: block;
    object-fit: contain;
    aspect-ratio: 16 / 9;
    width: 100%;
    overflow: hidden;
}

.site-section .product-block .product-tile .product-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.site-section .product-block .product-tile .text-link {
    padding: 0 20px 20px 20px;
}

#main .site-section .product-block .product-tile .product-title-container h2.product-title {
    font-size: 28px;
    color: #582c83;
    margin: 0px;
    transition: .2s ease-in-out;
    font-weight: 700 !important;
}

.site-section .product-block .product-tile .product-title-container {
    padding: 20px 20px 20px 20px;
}

.site-section .product-block .product-tile:hover .product-title-container .product-title {
    text-decoration: underline;
    color: #4f2582;
}

.site-section .product-block .product-tile .product-title-container .product-title:hover {
    text-decoration: underline;
    color: #4f2582;
}

.site-section .product-block .product-tile .text-link .product-title:hover {
    text-decoration: underline;
    color: #4f2582;
}

.site-section .product-block .product-tile .text-link .cm_extra_data .extra-product-date-info,
.site-section .product-block .product-tile .text-link .cm_extra_data .extra-product-inventory,
.site-section .product-block .product-tile .text-link .cm_extra_data .extra-product-location-info,
.site-section .product-block .product-tile .text-link .cm_extra_data .extra-product-term-info,
.site-section .product-block .product-tile .text-link .cm_extra_data .extra-product-type-info {
    font-size: 1.6rem;
    color: #00583d
}

.site-section .product-block .product-tile .text-link .product-text {
    margin: 10px 0;
    min-height: 120px;
    max-height: 120px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}

.site-section .product-block .product-tile .text-link .product-text p {
    font-size: 1.8rem;
    margin: 0
}

.site-section .product-block .product-tile .text-link .view-courses {
    color: #51004B
}

.site-section .product-block .product-tile .text-link .view-courses p {
    margin: 0
}

.site-section .product-block .product-tile .text-link .view-courses p .fa-regular {
    font-size: 1.3rem
}

.site-section .product-block .product-tile .text-link .product-cart-add .cm-product-list-add-to-cart-form .orderbutton {
    display: inline-block;
    background-color: #521c78;
    color: #ffffff;
    border-color: #521c78;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0px;
    text-transform: none;
    border: 1px solid transparent;
    text-align: center;
    padding: 10px 50px;
    font-size: 20px;
    transition: all .2s;
    font-family: "aileron", sans-serif !important;
    text-decoration: none !important;
    cursor: pointer;
}

.site-section .product-block .product-tile .text-link .product-cart-add .cm-product-list-add-to-cart-form .orderbutton:hover {
    background-color: #ffffff;
    border-color: #521c78;
    color: #521c78;
    text-decoration: none !important;
}

.cat-site-section {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-template-rows: auto;
    gap: 2rem;
    margin: 30px 0;
}

.cat-site-section .cat-block {
    width: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    top: 0;
    position: relative;
    transition: .2s ease-in-out;
    background: #582c83;
}

.cat-site-section .cat-block:hover {
    top: -10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 10px 30px 0px;
}

.cat-site-section .cat-block .cat-tile {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.cat-site-section .cat-block .cat-tile a {
    text-decoration: none;
    color: #202122;
    padding: 0px;
}

.cat-site-section .cat-block .cat-tile a:hover {
    text-decoration: none;
    color: #202122;
}

.cat-site-section .cat-block .cat-tile .cat-image {
    display: block;
    object-fit: cover;
    height: 250px;
    width: 100%;
    overflow: hidden;
}

.cat-site-section .cat-block .cat-tile .cat-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.cat-site-section .cat-block .cat-tile .text-link .cat-title {
    color: white !important;
    padding: 13px 29px;
    text-transform: capitalize;
    transition: all .2s;
    text-align: center;
    margin: 0px;
    transition: .2s ease-in-out;
    font-size: 24px;
    font-weight: 500;
    line-height: 28px !important;
}

.cat-site-section .cat-block .cat-tile .text-link .cat-title:hover {
    text-decoration: none;
}

.cat-site-section .cat-block .cat-tile .text-link .cat-text {
    margin: 10px 0;
    min-height: 140px;
}

.cat-site-section .cat-block .cat-tile .text-link .view-courses {
    color: #51004B;
}

.cat-site-section .cat-block .cat-tile .text-link .view-courses:hover {
    color: #000;
    text-decoration: underline;
}

.cat-site-section .cat-block .cat-tile .text-link .view-courses .fa {
    font-size: 1.3rem;
}

.cat-site-section .cat-block:hover .cat-tile {
    background-color: #582c83;
}

.site-section .product-block .product-tile .text-link .product-cart-add .cm-product-list-add-to-cart-form .orderbutton:hover {
    background-color: rgba(239, 173, 31, .7);
    color: #fff;
    text-decoration: none !important;
}

.menu .site-section {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    grid-template-rows: auto;
    gap: 2rem;
    margin: 30px 0
}

#links .hidden_initially,
.view_all {
    display: none
}

.home .view_all {
    display: block;
    margin: 30px 0 20px
}

.home .view_all p {
    text-align: center
}

.home .view_all p a {
    display: inline-block;
    background-color: #521c78;
    color: #ffffff;
    border-color: #521c78;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0px;
    text-transform: none;
    border: 1px solid transparent;
    text-align: center;
    padding: 10px 50px;
    font-size: 20px;
    transition: all .2s;
    font-family: "aileron", sans-serif !important;
    text-decoration: none !important;
}

.home .view_all p a:hover {
    background-color: #ffffff;
    border-color: #521c78;
    color: #521c78;
    text-decoration: none !important;
}

.form-hint,
.form-hint p {
    font-style: italic;
    color: #999;
    margin: 0px;
}

.page-product-details .cm-product-list-add-to-waiting-list {
    display: inline-block;
    background-color: #521c78;
    color: #ffffff;
    border-color: #521c78;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0px;
    text-transform: none;
    border: 1px solid transparent;
    border-radius: 0px;
    text-align: center;
    padding: 6px 50px;
    font-size: 20px;
    transition: all .2s;
    font-family: "aileron", sans-serif !important;
    text-decoration: none !important;
    cursor: pointer;
    float: right;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.page-product-details .cm-product-list-add-to-waiting-list:hover {
    background-color: #ffffff;
    border-color: #521c78;
    color: #521c78;
    text-decoration: none !important;
}

.sidebar_subcategories .sidebar_subcategory_link {
    padding: 15px;
    font-size: 1.6rem
}

.breadcrumb {
    margin-bottom: 0px
}

.breadcrumb ul {
    list-style: none;
    padding: 0 0 0 0;
    font-size: 1em;
    font-weight: 400;
    color: #333333;
    margin: 0px;
}

.breadcrumb ul a {
    color: #582c83;
    text-decoration: none !important;
    cursor: pointer;
    padding: 0px;
    transition: .2s ease-in-out;
}

.breadcrumb ul a:hover {
    text-decoration: underline !important;
}

.pagination-links a,
.pagination-links b {
    line-height: 20px;
    padding: 9px 5px;
    height: 40px;
    font-size: 15px;
    text-transform: capitalize;
    min-width: 40px;
    font-weight: 500;
    border-radius: 0;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    position: relative;
    text-align: center;
    display: inline-block
}

.breadcrumb ul li {
    display: inline-block;
}

.main-menu ul .cm-top a {
    display: inline-block;
    color: #202122;
}

.main-menu ul .cm-top a:hover {
    text-decoration: underline;
    color: #006fbf;
}

.form-hint {
    font-size: 85%;
    width: 95%;
}

.sep svg {
    width: 8px;
    margin: 0 3px 0 3px;
}

.required {
    color: red
}

.pagination-links,
.pagination-results {
    width: auto;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.pagination-links b {
    background: #cd006f;
    color: #fff;
    transition: .3s
}

.pagination-links a {
    background: #168fc7;
    color: #fff;
    transition: .3s
}

.largetable td,
div.buttons {
    padding: 10px
}

.productlist-product-title {
    font-weight: 600;
    color: #98700d
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0
}

.contact-us-form .contact_info {
    margin-left: auto;
    margin-right: auto;
    max-width: 45rem;
}

.contact-us-form > .form-line {
    margin-left: auto;
    margin-right: auto;
    max-width: 45rem;
}

.contact-us-form .fieldset_fields {
    display: grid;
}

.contact-us-form input[type=submit],
.waiting-list-form input[type=submit] {
    display: inline-block;
    background-color: rgb(234, 170, 0);
    color: #521c78;
    border-color: rgb(234, 170, 0);
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0px;
    text-transform: none;
    border: 1px solid transparent;
    text-align: center;
    padding: 10px 50px;
    font-size: 20px;
    transition: all .2s;
    font-family: "aileron", sans-serif !important;
    text-decoration: none !important;
    cursor: pointer;
}

.contact-us-form input[type=submit]:hover,
.waiting-list-form input[type=submit]:hover {
    background-color: #521c78;
    border-color: #521c78;
    color: rgb(234, 170, 0);
    text-decoration: none !important;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

div.buttons {
    text-align: center
}

.waiting-list-form .contact_info .form-line {
    display: inline-block;
    width: 49%;
    margin-bottom: 15px
}

#contact-form .contact_info .form-line label,
.waiting-list-form .contact_info .form-line label {
    font-weight: 600
}

#contact-form .contact_info .fieldset_description {
    padding: 0
}

#contact-form .contact_info .form-line {
    display: inline-block;
    width: 100%;
    margin-bottom: 1.5rem;
    vertical-align: top;
}

#contact-form .contact_info .form-line textarea {
    width: 100%;
    min-height: 200px
}

.contact-us-form .fieldset_description {
    padding-left: 10px
}

div.companyname {
    text-align: left;
    padding: 10px
}

p.companynameerror {
    border: 2px solid gray;
    text-align: left;
    padding: 4px
}

p.companynameerror {
    background-color: #fbb;
    margin: 4px
}

input.disabled {
    background-color: #e0e0e0;
    cursor: not-allowed
}

.login-error h3 {
    margin-top: 0rem;
}

.login-error {
    width: 95%;
    background-color: #ff0000;
    color: #fff;
    padding: 5px 8px;
    margin: 5px 0;
    border: 0px;
    border-radius: 2px;
}

.login-error p {
    margin: 0 0 0 0 !important;
    color: #fff !important;
}

.login-error p::before {
    content: '\f071';
    font-family: FontAwesome;
    padding-right: 5px;
    color: #fff;
    font-size: 18px
}

.itemcolor {
    color: #98700d;
    font-weight: 600;
    font-size: 18px
}

.itemcolor:hover {
    text-decoration: underline;
    color: #98700d
}

.login-link:hover {
    text-decoration: none;
    color: #fff
}

.login-link {
    display: inline-block
}

.login-link:hover {
    background-color: #004489;
    color: #fff;
}

input.button-hidden-default {
    visibility: hidden
}

div.section-container {
    width: auto;
    padding: 15px;
    margin: 10px 0;
    -moz-border-radius: 5px;
    border-radius: 5px
}

div.section-container-note {
    width: auto;
    padding: 15px;
    margin: 10px 0;
    border: 1px solid #000;
    -moz-border-radius: 5px;
    border-radius: 5px
}

footer .footer_logo {
    width: 100%
}

footer .legal,
footer .socials {
    text-align: right
}

footer .legal li,
footer .socials li {
    display: inline-block;
    padding-left: 15px
}

footer .legal li a {
    color: #000;
    text-decoration: underline
}

footer .legal li a:hover,
footer .socials li a:hover {
    color: #168fc7;
}

footer .socials li a {
    color: #000;
}

@media (max-width:991px) {
    .main-menu h1 a {
        display: inline-block;
    }

    .cm_nav {
        margin: 20px 15px
    }

    footer .footer_logo {
        width: 240px;
        margin-bottom: 20px
    }

    footer .legal,
    footer .socials {
        text-align: left
    }
}

@media (max-width:768px) {

    #contact-form .contact_info .form-line,
    .waiting-list-form .contact_info .form-line {
        display: block;
        width: 100%;
        margin-bottom: 15px
    }

    #contact-form .contact_info .form-line {
        vertical-align: top
    }
}

@media (max-width:480px) {

    h1,
    h2,
    h3 {
        line-height: 3rem !important
    }
}

#links>ul {
    margin: 0;
    padding: 0
}

#links>ul ul {
    margin-left: 0
}

#links li {
    list-style-type: none;
    margin: 0 0 3px;
    padding-left: 22px
}

#links li li {
    list-style-type: none;
    padding-left: 15px;
    margin-top: 3px;
    background: 0 0
}

#links {
    padding: 0;
    margin-top: 0;
    margin-bottom: 10px
}

#links a {
    display: block
}

.cm-content h1,
.mceContentBody h1 {
    margin-top: 0;
    margin-bottom: 10px
}

.cm-content h2,
.mceContentBody h2 {
    margin-top: 5px;
    margin-bottom: 10px
}

.cm-content h3,
.mceContentBody h3 {
    margin-top: 4px;
    margin-bottom: 10px
}

.cm-content h4,
.mceContentBody h4 {
    margin-top: 3px;
    margin-bottom: 10px
}

.cm-content h5,
.mceContentBody h5 {
    margin-top: 2px;
    margin-bottom: 10px
}

.cm-content p,
.mceContentBody p {
    margin-bottom: 1em
}

input[type="checkbox"] {
    width: 1.5rem !important;
    height: 1.5rem;
    vertical-align: middle;
    margin-right: 0.5rem;
    margin-bottom: .3rem;
}

input[type="radio"] {
    width: 1.5rem !important;
    height: 1.5rem;
    vertical-align: middle;
    margin-right: 0.5rem;
    margin-bottom: 0.5rem;
    box-shadow: none;
}

@media screen and (max-width: 768px) {
    #contact-form .contact_info .form-line input[type=email],
    #contact-form .contact_info .form-line input[type=text],
    #contact-form .contact_info .form-line select,
    .waiting-list-form .contact_info .form-line input[type=email],
    .waiting-list-form .contact_info .form-line input[type=text] {
        width: 100%
    }

    .form-hint {
        width: 100%;
    }
}